#map {
    width: 100%;
    height: 100%;
}
html, body {
    width: 100;
    height: 100%;
    margin: 0;
    padding: 0;
}
.teamselect {
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 3px;
    box-shadow: 0 2px 6px rgba(0,0,0,.3);
    color: rgb(25,25,25);
    cursor: pointer;
    font-family: Roboto,Arial,sans-serif;
    font-size: 24px;
    line-height: 38px;
    margin: 8px 0 22px;
    padding: 0 px;
    text-align: center;
}